<div class="mx-lg-5">
<button class="btn btn-success "(click)="showForm=!showForm">Show Add Jelo Form</button>
</div>
<br><br>

<div [hidden]="!showForm" class="mx-5" style="width: 250px" >
  <form (ngSubmit)="addJelovnik()">
    <div class="form-group">
      <label > Naziv Jela</label>
      <input class="form-control" name="jelovnik-naziv" type="text" [(ngModel)] = "jelovnikToAdd.naziv" placeholder="Naziv"/>
    </div>
    <div class="form-group">
      <label >cena: </label>
      <input class="form-control" name="jelovnik-cena" type="number" [(ngModel)] = "jelovnikToAdd.cena" placeholder="0"/>
    </div>

    <label for="jelovnik-kategorijaNaziv">Kategorija:</label>
    <select class="form-control" id="jelovnik-kategorijaNaziv" required [(ngModel)]="jelovnikToAdd.kategorijaNaziv" name="jelovnik-kategorijaNaziv">
      <option *ngFor="let kategorija of kategorije;" [value]="kategorija.nazivKategorije">{{kategorija.nazivKategorije}}</option>
    </select>
    <input class="btn btn-primary" type="submit" value="Dodaj"/>
  </form>
</div>


